# setView

inline fun AlertDialog . setView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

AlertDialog.setView
Hikageable

fun AlertDialog . setView (hikage: Hikage)

#### See also

AlertDialog.setView
Hikage

fun AlertDialog . setView (delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

AlertDialog.setView
Hikage.Delegate

inline fun AlertDialog.Builder . setView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): AlertDialog.Builder

#### Return

AlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikageable

fun AlertDialog.Builder . setView (hikage: Hikage): AlertDialog.Builder

#### Return

AlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikage

fun AlertDialog.Builder . setView (delegate: Hikage.Delegate<*>): AlertDialog.Builder

#### Return

AlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikage.Delegate

inline fun AlertDialog . setView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): <Error class: unknown class>

#### Return

Hikage

#### See also

AlertDialog.setView
Hikageable

fun AlertDialog . setView (hikage: Hikage)

#### See also

AlertDialog.setView
Hikage

fun AlertDialog . setView (delegate: Hikage.Delegate<*>): <Error class: unknown class>

#### Return

Hikage

#### See also

AlertDialog.setView
Hikage.Delegate

inline fun AlertDialog.Builder . setView (factory: HikageFactoryBuilder.() -> Unit = {}, performer: HikagePerformer< FrameLayout.LayoutParams >): AlertDialog.Builder

#### Return

AndroidXAlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikageable

fun AlertDialog.Builder . setView (hikage: Hikage): AlertDialog.Builder

#### Return

AndroidXAlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikage

fun AlertDialog.Builder . setView (delegate: Hikage.Delegate<*>): AlertDialog.Builder

#### Return

AndroidXAlertDialog.Builder

#### See also

AlertDialog.Builder.setView
Hikage.Delegate